using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Photon.Pun;
using Invector.vCharacterController;

public class Play : MonoBehaviour



{
    public GameObject ThirdPersonCamera;
    public PhotonView pv;
    public TextMesh NickNameText;
    
    // Start is called before the first frame update
    void Awake()
    {
        NickNameText.text = pv.IsMine ? PhotonNetwork.NickName : pv.Owner.NickName;
        NickNameText.color = pv.IsMine ? Color.green : Color.red;
    }

    // Update is called once per frame
    void Update()
    {
        if (pv.IsMine)
        {
            ThirdPersonCamera.SetActive(true);
            gameObject.GetComponent<vThirdPersonInput>().enabled = true;

        }
        else
        {
            ThirdPersonCamera.SetActive(false);
        }
    }


   
}
