using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class TitleManager : MonoBehaviour
{
    public Button btnGameStart;
    public Button btnGameClose;
    public GameObject GameMain;
    public GameObject GameTitle;

    void Start()
    {
        btnGameStart.onClick.AddListener(() =>
        {
            GameMain.SetActive(true);
            GameTitle.SetActive(false);
            Debug.Log("Main  ε");
        });

        btnGameClose.onClick.AddListener(() =>
        {
            GameTitle.SetActive(false);
        });
    }
}
